#site_psb{
    float: left;
    width: 222px;
    height: 321px;
}

#site_psb_splash{
    float: right;
    width: 210px;
    height: 37px;
    background-image: url(../imagens/splash_branco.png);
    background-repeat: no-repeat;
    font-family: Tahoma,Verdana,Arial;
    font-size: 18px;
    color: #ff7b0e;
    letter-spacing: 1px;
    text-align: center;
    line-height: 37px;
    margin-right: 2px;
}

#site_psb_logo{
    float: right;
    width: 212px;
    height: 228px;
    background-image: url(site_psb.png);
    background-repeat: no-repeat;
    margin-top: 11px;
}

